[Defaults]
Installation String=Installation des fichiers de Netscape Communicator 4.5...
Configuration String=Configuration de Netscape Communicator 4.5...
File Copy String=Copie des fichiers de Netscape Communicator 4.5...

Show Reboot Dialog=NO

Program Folder=Netscape Communicator 4.5
Default Path=
Path Dependency=[Shell Path]
Changeable Path=NO
Description=Contient Composer, Messenger, Navigator.
Size=22478848

Update Sample Files=YES
Internal Script=YES
Bind=YES
Warn Previous Version=YES
Warn Previous Version Message=Le programme d'installation a détecté une installation précédente de %s. Si vous avez installé des modules externes ou des utilitaires lors d'une installation précédente, vous devez les ré-installer avec la nouvelle version de Communicator.

[Check Instances]
Check Instance0=Navigator 0
Check Instance1=Navigator 1
Check Instance2=Navigator 2
Check Instance3=Navigator 3
Check Instance4=NSMail Notifier

[Navigator 0]
Class Name=AfxFrameOrView40
Window Name=Netscape's Hidden Frame
Message=Le programme d'installation a détecté un exemplaire de Navigator en cours d'exécution. Veuillez quitter Navigator avant d'exécuter le programme d'installation.

[Navigator 1]
Class Name=AfxFrameOrView
Window Name=Netscape's Hidden Frame
Message=Le programme d'installation a détecté un exemplaire de Navigator en cours d'exécution. Veuillez quitter Navigator avant d'exécuter le programme d'installation.

[Navigator 2]
Class Name=AfxFrameOrView42
Window Name=Netscape's Hidden Frame
Message=Le programme d'installation a détecté un exemplaire de Navigator en cours d'exécution. Veuillez quitter Navigator avant d'exécuter le programme d'installation.

[Navigator 3]
Class Name=aHiddenFrameClass
Window Name=Netscape's Hidden Frame
Message=Le programme d'installation a détecté un exemplaire de Communicator en cours d'exécution. Veuillez quitter Communicator avant d'exécuter le programme d'installation.

[NSMail Notifier]
Class Name=NSMailNotifier
Window Name=NSMailNotifier
Message=L'installation ne peut pas continuer car le programme Mail Notification est en cours d'exécution. Cliquez avec le bouton droit de la souris sur l'icône Courrier située à côté de la barre des tâches de l'horloge et sélectionnez 'Quitter' pour désactiver Mail Notification, puis exécutez à nouveau Installation.

[Previous Install Path]
PIP0=Navigator 5.0 32
PIP1=Navigator 5.0b7 32
PIP2=Navigator 5.0b6 32
PIP3=Navigator 5.0b5 32
PIP4=Navigator 5.0b4 32
PIP5=Navigator 5.0b3 32
PIP6=Navigator 5.0b2 32
PIP7=Navigator 5.0b1 32
PIP8=Navigator 4.5 32
PIP9=Navigator 4.5b7 32
PIP10=Navigator 4.5b6 32
PIP11=Navigator 4.5b5 32
PIP12=Navigator 4.5b4 32
PIP13=Navigator 4.5b3 32
PIP14=Navigator 4.5b2 32
PIP15=Navigator 4.5b1 32
PIP16=Navigator 4.1 32
PIP17=Navigator 4.09 32
PIP18=Navigator 4.05 32
PIP19=Navigator 4.04 32
PIP20=Navigator 4.03 32
PIP21=Navigator 4.02 32
PIP22=Navigator 4.01 32
PIP23=Navigator 4.0 32
PIP24=Navigator 4.0b13 32
PIP25=Navigator 4.0b12 32
PIP26=Navigator 4.0b11 32
PIP27=Navigator 4.0b10 32
PIP28=Navigator 4.0b9 32
PIP29=Navigator 4.0b8 32
PIP30=Navigator 4.0b7 32
PIP31=Navigator 4.0b6 32
PIP32=Navigator 4.0b5 32
PIP33=Navigator 4.0b4 32
PIP34=Navigator 4.0b3 32
PIP35=Navigator 4.0b2 32
PIP36=Navigator 4.0b1 32

[Navigator 5.0 32]
HKEY=HKEY_LOCAL_MACHINE
HKEY Key Path=Software\Netscape\Netscape Navigator\5.0 (fr)\Main
HKEY Variable=Install Directory

[Navigator 5.0b7 32]
HKEY=HKEY_LOCAL_MACHINE
HKEY Key Path=Software\Netscape\Netscape Navigator\5.0b7 (fr)\Main
HKEY Variable=Install Directory

[Navigator 5.0b6 32]
HKEY=HKEY_LOCAL_MACHINE
HKEY Key Path=Software\Netscape\Netscape Navigator\5.0b6 (fr)\Main
HKEY Variable=Install Directory

[Navigator 5.0b5 32]
HKEY=HKEY_LOCAL_MACHINE
HKEY Key Path=Software\Netscape\Netscape Navigator\5.0b5 (fr)\Main
HKEY Variable=Install Directory

[Navigator 5.0b4 32]
HKEY=HKEY_LOCAL_MACHINE
HKEY Key Path=Software\Netscape\Netscape Navigator\5.0b4 (fr)\Main
HKEY Variable=Install Directory

[Navigator 5.0b3 32]
HKEY=HKEY_LOCAL_MACHINE
HKEY Key Path=Software\Netscape\Netscape Navigator\5.0b3 (fr)\Main
HKEY Variable=Install Directory

[Navigator 5.0b2 32]
HKEY=HKEY_LOCAL_MACHINE
HKEY Key Path=Software\Netscape\Netscape Navigator\5.0b2 (fr)\Main
HKEY Variable=Install Directory

[Navigator 5.0b1 32]
HKEY=HKEY_LOCAL_MACHINE
HKEY Key Path=Software\Netscape\Netscape Navigator\5.0b1 (fr)\Main
HKEY Variable=Install Directory

[Navigator 4.5 32]
HKEY=HKEY_LOCAL_MACHINE
HKEY Key Path=Software\Netscape\Netscape Navigator\4.5 (fr)\Main
HKEY Variable=Install Directory

[Navigator 4.5b7 32]
HKEY=HKEY_LOCAL_MACHINE
HKEY Key Path=Software\Netscape\Netscape Navigator\4.5b7 (fr)\Main
HKEY Variable=Install Directory

[Navigator 4.5b6 32]
HKEY=HKEY_LOCAL_MACHINE
HKEY Key Path=Software\Netscape\Netscape Navigator\4.5b6 (fr)\Main
HKEY Variable=Install Directory

[Navigator 4.5b5 32]
HKEY=HKEY_LOCAL_MACHINE
HKEY Key Path=Software\Netscape\Netscape Navigator\4.5b5 (fr)\Main
HKEY Variable=Install Directory

[Navigator 4.5b4 32]
HKEY=HKEY_LOCAL_MACHINE
HKEY Key Path=Software\Netscape\Netscape Navigator\4.5b4 (fr)\Main
HKEY Variable=Install Directory

[Navigator 4.5b3 32]
HKEY=HKEY_LOCAL_MACHINE
HKEY Key Path=Software\Netscape\Netscape Navigator\4.5b3 (fr)\Main
HKEY Variable=Install Directory

[Navigator 4.5b2 32]
HKEY=HKEY_LOCAL_MACHINE
HKEY Key Path=Software\Netscape\Netscape Navigator\4.5b2 (fr)\Main
HKEY Variable=Install Directory

[Navigator 4.5b1 32]
HKEY=HKEY_LOCAL_MACHINE
HKEY Key Path=Software\Netscape\Netscape Navigator\4.5b1 (fr)\Main
HKEY Variable=Install Directory

[Navigator 4.1 32]
HKEY=HKEY_LOCAL_MACHINE
HKEY Key Path=Software\Netscape\Netscape Navigator\4.1 (fr)\Main
HKEY Variable=Install Directory

[Navigator 4.09 32]
HKEY=HKEY_LOCAL_MACHINE
HKEY Key Path=Software\Netscape\Netscape Navigator\4.09 (fr)\Main
HKEY Variable=Install Directory

[Navigator 4.05 32]
HKEY=HKEY_LOCAL_MACHINE
HKEY Key Path=Software\Netscape\Netscape Navigator\4.05 (fr)\Main
HKEY Variable=Install Directory

[Navigator 4.04 32]
HKEY=HKEY_LOCAL_MACHINE
HKEY Key Path=Software\Netscape\Netscape Navigator\4.04 (fr)\Main
HKEY Variable=Install Directory

[Navigator 4.03 32]
HKEY=HKEY_LOCAL_MACHINE
HKEY Key Path=Software\Netscape\Netscape Navigator\4.03 (fr)\Main
HKEY Variable=Install Directory

[Navigator 4.02 32]
HKEY=HKEY_LOCAL_MACHINE
HKEY Key Path=Software\Netscape\Netscape Navigator\4.02 (fr)\Main
HKEY Variable=Install Directory

[Navigator 4.01 32]
HKEY=HKEY_LOCAL_MACHINE
HKEY Key Path=Software\Netscape\Netscape Navigator\4.01 (fr)\Main
HKEY Variable=Install Directory

[Navigator 4.0 32]
HKEY=HKEY_LOCAL_MACHINE
HKEY Key Path=Software\Netscape\Netscape Navigator\4.0 (fr)\Main
HKEY Variable=Install Directory

[Navigator 4.0b13 32]
HKEY=HKEY_LOCAL_MACHINE
HKEY Key Path=Software\Netscape\Netscape Navigator\4.0b13 (fr)\Main
HKEY Variable=Install Directory

[Navigator 4.0b12 32]
HKEY=HKEY_LOCAL_MACHINE
HKEY Key Path=Software\Netscape\Netscape Navigator\4.0b12 (fr)\Main
HKEY Variable=Install Directory

[Navigator 4.0b11 32]
HKEY=HKEY_LOCAL_MACHINE
HKEY Key Path=Software\Netscape\Netscape Navigator\4.0b11 (fr)\Main
HKEY Variable=Install Directory

[Navigator 4.0b10 32]
HKEY=HKEY_LOCAL_MACHINE
HKEY Key Path=Software\Netscape\Netscape Navigator\4.0b10 (fr)\Main
HKEY Variable=Install Directory

[Navigator 4.0b9 32]
HKEY=HKEY_LOCAL_MACHINE
HKEY Key Path=Software\Netscape\Netscape Navigator\4.0b9 (fr)\Main
HKEY Variable=Install Directory

[Navigator 4.0b8 32]
HKEY=HKEY_LOCAL_MACHINE
HKEY Key Path=Software\Netscape\Netscape Navigator\4.0b8 (fr)\Main
HKEY Variable=Install Directory

[Navigator 4.0b7 32]
HKEY=HKEY_LOCAL_MACHINE
HKEY Key Path=Software\Netscape\Netscape Navigator\4.0b7 (fr)\Main
HKEY Variable=Install Directory

[Navigator 4.0b6 32]
HKEY=HKEY_LOCAL_MACHINE
HKEY Key Path=Software\Netscape\Netscape Navigator\4.0b6 (fr)\Main
HKEY Variable=Install Directory

[Navigator 4.0b5 32]
HKEY=HKEY_LOCAL_MACHINE
HKEY Key Path=Software\Netscape\Netscape Navigator\4.0b5 (fr)\Main
HKEY Variable=Install Directory

[Navigator 4.0b4 32]
HKEY=HKEY_LOCAL_MACHINE
HKEY Key Path=Software\Netscape\Netscape Navigator\4.0b4 (fr)\Main
HKEY Variable=Install Directory

[Navigator 4.0b3 32]
HKEY=HKEY_LOCAL_MACHINE
HKEY Key Path=Software\Netscape\Netscape Navigator\4.0b3 [fr]\Main
HKEY Variable=Install Directory

[Navigator 4.0b2 32]
HKEY=HKEY_LOCAL_MACHINE
HKEY Key Path=Software\Netscape\Netscape Navigator\4.0b2\Main
HKEY Variable=Install Directory

[Navigator 4.0b1 32]
HKEY=HKEY_LOCAL_MACHINE
HKEY Key Path=Software\Netscape\Netscape Navigator\4.0b1\Main
HKEY Variable=Install Directory

[CompressGet]
CG0=YES
CG1=YES
CG2=YES
CG3=YES
CG4=YES
CG5=YES
CG6=YES

[CompressGet-CG0]
DestinationDir=[Default Path]\Program
TargetFiles=Program\*.*
Options=INCLUDE_SUBDIR|LOCKEDFILE
Process State=Not Configure
Process Option=
OS=

[CompressGet-CG1]
DestinationDir=[WINSYSDIR]
TargetFiles=system\*.*
Options=SHAREDFILE|COMP_UPDATE_VERSION
Process State=
Process Option=
OS=

[CompressGet-CG2]
DestinationDir=[Default Path]\Program\NetHelp
TargetFiles=NetHelp\*.*
Options=INCLUDE_SUBDIR|LOCKEDFILE
Process State=Not Configure
Process Option=
OS=

[CompressGet-CG3]
DestinationDir=[WINSYSDIR]
TargetFiles=win95sys\*.*
Options=SHAREDFILE|COMP_UPDATE_VERSION
Process State=
Process Option=
OS=Win95

[CompressGet-CG4]
DestinationDir=[WINDIR]\ShellNew
TargetFiles=ShellNew\*.*
Options=LOCKEDFILE
Process State=
Process Option=
OS=Win95|WinNT4

[CompressGet-CG5]
DestinationDir=[Default Path]\Program
TargetFiles=config\netscape.cfg
Options=INCLUDE_SUBDIR|LOCKEDFILE|NOTEXIST
Process State=Not Configure
Process Option=
OS=

[CompressGet-CG6]
DestinationDir=[WINSYSDIR]
TargetFiles=sysns\*.*
Options=SHAREDFILE|COMP_UPDATE_VERSION
Process State=
Process Option=
OS=

[Program Folder]
Folder0=YES 
Folder1=YES 
Folder2=YES 
Folder3=YES 
Folder4=YES 
Folder5=YES 
Folder6=YES 
Folder7=YES 
Folder8=YES 
Folder9=YES 
Folder10=YES
;Folder11=YES
;Folder12=YES

[Program Folder-Folder0]
Group Type=COMMON
Show Folder=SHOW
Program Folder=[Default Folder]
Process State=
Process Option=NotNetInstall
OS=WinNT3

[Program Folder-Folder0-Shortcut0]
ItemName=Netscape Communicator
WorkingDir=[Default Path]\Program
IconPath=[Default Path]\Program\netscape.exe
Icon=0
ShortcutKey=
Flag=REPLACE
Command Line0=[Default Path]\Program\Netscape.exe
Parameter0=

[Program Folder-Folder0-Shortcut1]
ItemName=Netscape Navigator
WorkingDir=[Default Path]\Program
IconPath=[Default Path]\Program\netscape.exe
Icon=0
ShortcutKey=
Flag=REPLACE
Command Line0=[Default Path]\Program\Netscape.exe
Parameter0=-browser

[Program Folder-Folder0-Shortcut2]
ItemName=Netscape Composer
WorkingDir=[Default Path]\Program
IconPath=[Default Path]\Program\netscape.exe
Icon=0
ShortcutKey=
Flag=REPLACE
Command Line0=[Default Path]\Program\Netscape.exe
Parameter0=-edit

[Program Folder-Folder0-Shortcut3]
ItemName=Netscape Messenger
WorkingDir=[Default Path]\Program
IconPath=[Default Path]\Program\netscape.exe
Icon=0
ShortcutKey=
Flag=REPLACE
Command Line0=[Default Path]\Program\Netscape.exe
Parameter0=-mail

[Program Folder-Folder0-Shortcut4]
ItemName=Notification de courrier Netscape
WorkingDir=[Default Path]\Program
IconPath=[Default Path]\Program\nsnotify.exe
Icon=0
ShortcutKey=
Flag=REPLACE
Command Line0=[Default Path]\Program\NSNotify.exe

[Program Folder-Folder0-Shortcut5]
ItemName=Agent Contrôle qualité Netscape
WorkingDir=[Default Path]\Program
IconPath=[Default Path]\Program\talkback.exe
Icon=0
ShortcutKey=
Flag=REPLACE
Command Line0=[Default Path]\Program\talkback.exe
Parameter0=

[Program Folder-Folder1]
Group Type=COMMON
Show Folder=SHOW
Program Folder=[Default Folder]
Process State=
Process Option=NotNetInstall
OS=WinNT3

[Program Folder-Folder1-Shortcut0]
ItemName=Gestionnaire de profils d'utilisateur
WorkingDir=[Default Path]\Program
IconPath=[Default Path]\Program\netscape.exe
Icon=0
ShortcutKey=
Flag=REPLACE
Command Line0=[Default Path]\Program\Netscape.exe
Parameter0=-profile_manager

[Program Folder-Folder1-Shortcut1]
ItemName=Notification de courrier Netscape
WorkingDir=[Default Path]\Program
IconPath=[Default Path]\Program\nsnotify.exe
Icon=0
ShortcutKey=
Flag=REPLACE
Command Line0=[Default Path]\Program\NSNotify.exe

[Program Folder-Folder1-Shortcut2]
ItemName=Agent Contrôle qualité Netscape
WorkingDir=[Default Path]\Program
IconPath=[Default Path]\Program\talkback.exe
Icon=0
ShortcutKey=
Flag=REPLACE
Command Line0=[Default Path]\Program\talkback.exe
Parameter0=

[Program Folder-Folder1-Shortcut3]
ItemName=Invité
WorkingDir=[Default Path]\Program
IconPath=[Default Path]\Program\roam_gst.ico
Icon=0
ShortcutKey=
Flag=REPLACE
Command Line0=[Default Path]\Program\Netscape.exe
Parameter0=-guest

[Program Folder-Folder2]
Group Type=COMMON
Show Folder=SHOW
Program Folder=[Default Folder]
Process State=
Process Option=NotNetInstall
OS=ShellExplorer

[Program Folder-Folder2-Shortcut0]
ItemName=Netscape Navigator
WorkingDir=[Default Path]\Program
IconPath=[Default Path]\Program\netscape.exe
Icon=-2
ShortcutKey=
Flag=REPLACE
Command Line0=[Default Path]\Program\Netscape.exe
Parameter0=-browser

[Program Folder-Folder2-Shortcut1]
ItemName=Netscape Composer
WorkingDir=[Default Path]\Program
IconPath=[Default Path]\Program\netscape.exe
Icon=-101
ShortcutKey=
Flag=REPLACE
Command Line0=[Default Path]\Program\Netscape.exe
Parameter0=-edit

[Program Folder-Folder2-Shortcut2]
ItemName=Netscape Messenger
WorkingDir=[Default Path]\Program
IconPath=[Default Path]\Program\netscape.exe
Icon=-1349
ShortcutKey=
Flag=REPLACE
Command Line0=[Default Path]\Program\Netscape.exe
Parameter0=-mail

[Program Folder-Folder3]
Group Type=COMMON
Show Folder=
Program Folder=[Default Folder]\Utilitaires
Process State=
Process Option=NotNetInstall
OS=ShellExplorer

[Program Folder-Folder3-Shortcut0]
ItemName=Gestionnaire de profils d'utilisateur
WorkingDir=[Default Path]\Program
IconPath=[Default Path]\Program\netscape.exe
Icon=-229
ShortcutKey=
Flag=REPLACE
Command Line0=[Default Path]\Program\Netscape.exe
Parameter0=-profile_manager

[Program Folder-Folder3-Shortcut1]
ItemName=Notification de courrier Netscape
WorkingDir=[Default Path]\Program
IconPath=[Default Path]\Program\nsnotify.exe
Icon=0
ShortcutKey=
Flag=REPLACE
Command Line0=[Default Path]\Program\NSNotify.exe

[Program Folder-Folder3-Shortcut2]
ItemName=Agent Contrôle qualité Netscape
WorkingDir=[Default Path]\Program
IconPath=[Default Path]\Program\talkback.exe
Icon=0
ShortcutKey=
Flag=REPLACE
Command Line0=[Default Path]\Program\talkback.exe
Parameter0=

[Program Folder-Folder3-Shortcut3]
ItemName=Invité
WorkingDir=[Default Path]\Program
IconPath=[Default Path]\Program\roam_gst.ico
Icon=0
ShortcutKey=
Flag=REPLACE
Command Line0=[Default Path]\Program\Netscape.exe
Parameter0=-guest

[Program Folder-Folder4]
Group Type=COMMON
Show Folder=
Program Folder=[COMMON_FOLDER_DESKTOP]
Process State=
Process Option=NotNetInstall
OS=ShellExplorer

[Program Folder-Folder4-Shortcut0]
ItemName=Netscape Communicator
WorkingDir=[Default Path]\Program
IconPath=[Default Path]\Program\netscape.exe
Icon=0
ShortcutKey=
Flag=REPLACE
Command Line0=[Default Path]\Program\Netscape.exe

[Program Folder-Folder5]
Group Type=PERSONAL
Show Folder=SHOW
Program Folder=[Default Folder]
Process State=
Process Option=NetInstall
OS=WinNT3

[Program Folder-Folder5-Shortcut0]
ItemName=Netscape Communicator
WorkingDir=[Default Path]\Program
IconPath=[Default Path]\Program\netscape.exe
Icon=0
ShortcutKey=
Flag=REPLACE
Command Line0=[Default Path]\Program\Netscape.exe
Parameter0=

[Program Folder-Folder5-Shortcut1]
ItemName=Netscape Navigator
WorkingDir=[Default Path]\Program
IconPath=[Default Path]\Program\netscape.exe
Icon=0
ShortcutKey=
Flag=REPLACE
Command Line0=[Default Path]\Program\Netscape.exe
Parameter0=-browser

[Program Folder-Folder5-Shortcut2]
ItemName=Netscape Composer
WorkingDir=[Default Path]\Program
IconPath=[Default Path]\Program\netscape.exe
Icon=0
ShortcutKey=
Flag=REPLACE
Command Line0=[Default Path]\Program\Netscape.exe
Parameter0=-edit

[Program Folder-Folder5-Shortcut3]
ItemName=Netscape Messenger
WorkingDir=[Default Path]\Program
IconPath=[Default Path]\Program\netscape.exe
Icon=0
ShortcutKey=
Flag=REPLACE
Command Line0=[Default Path]\Program\Netscape.exe
Parameter0=-mail

[Program Folder-Folder5-Shortcut4]
ItemName=Notification de courrier Netscape
WorkingDir=[Default Path]\Program
IconPath=[Default Path]\Program\nsnotify.exe
Icon=0
ShortcutKey=
Flag=REPLACE
Command Line0=[Default Path]\Program\NSNotify.exe

[Program Folder-Folder5-Shortcut5]
ItemName=Agent Contrôle qualité Netscape
WorkingDir=[Default Path]\Program
IconPath=[Default Path]\Program\talkback.exe
Icon=0
ShortcutKey=
Flag=REPLACE
Command Line0=[Default Path]\Program\talkback.exe
Parameter0=

[Program Folder-Folder6]
Group Type=PERSONAL
Show Folder=SHOW
Program Folder=[Default Folder]
Process State=
Process Option=NetInstall
OS=ShellExplorer

[Program Folder-Folder6-Shortcut0]
ItemName=Netscape Navigator
WorkingDir=[Default Path]\Program
IconPath=[Default Path]\Program\netscape.exe
Icon=-2
ShortcutKey=
Flag=REPLACE
Command Line0=[Default Path]\Program\Netscape.exe
Parameter0=-browser

[Program Folder-Folder6-Shortcut1]
ItemName=Netscape Composer
WorkingDir=[Default Path]\Program
IconPath=[Default Path]\Program\netscape.exe
Icon=-101
ShortcutKey=
Flag=REPLACE
Command Line0=[Default Path]\Program\Netscape.exe
Parameter0=-edit

[Program Folder-Folder6-Shortcut2]
ItemName=Netscape Messenger
WorkingDir=[Default Path]\Program
IconPath=[Default Path]\Program\netscape.exe
Icon=-1349
ShortcutKey=
Flag=REPLACE
Command Line0=[Default Path]\Program\Netscape.exe
Parameter0=-mail

[Program Folder-Folder7]
Group Type=PERSONAL
Show Folder=
Program Folder=[Default Folder]\Utilitaires
Process State=
Process Option=NetInstall
OS=ShellExplorer

[Program Folder-Folder7-Shortcut0]
ItemName=Notification de courrier Netscape
WorkingDir=[Default Path]\Program
IconPath=[Default Path]\Program\nsnotify.exe
Icon=0
ShortcutKey=
Flag=REPLACE
Command Line0=[Default Path]\Program\NSNotify.exe

[Program Folder-Folder7-Shortcut1]
ItemName=Agent Contrôle qualité Netscape
WorkingDir=[Default Path]\Program
IconPath=[Default Path]\Program\talkback.exe
Icon=0
ShortcutKey=
Flag=REPLACE
Command Line0=[Default Path]\Program\talkback.exe
Parameter0=

[Program Folder-Folder8]
Group Type=PERSONAL
Show Folder=
Program Folder=[PERSONAL_FOLDER_DESKTOP]
Process State=
Process Option=NetInstall
OS=ShellExplorer

[Program Folder-Folder8-Shortcut0]
ItemName=Netscape Communicator
WorkingDir=[Default Path]\Program
IconPath=[Default Path]\Program\netscape.exe
Icon=0
ShortcutKey=
Flag=REPLACE
Command Line0=[Default Path]\Program\Netscape.exe

[Program Folder-Folder9]
Group Type=PERSONAL
Show Folder=HIDE
Program Folder=[PERSONAL_FOLDER_SENDTO]
Process State=
Process Option=
OS=ShellExplorer

[Program Folder-Folder9-Shortcut0]
ItemName=Netscape Messenger
WorkingDir=[Default Path]\Program
IconPath=[Default Path]\Program\netscape.exe
Icon=-1349
ShortcutKey=
Flag=REPLACE
Command Line0=[Default Path]\Program\SendTo32.exe

[Program Folder-Folder10]
Group Type=COMMON
Show Folder=HIDE
Program Folder=[FOLDER_QUICK_LAUNCH]
Process State=
Process Option=
OS=ShellExplorer

[Program Folder-Folder10-Shortcut0]
ItemName=Netscape Navigator
WorkingDir=[Default Path]\Program
IconPath=[Default Path]\Program\netscape.exe
Icon=-2
ShortcutKey=
Flag=REPLACE
Command Line0=[Default Path]\Program\Netscape.exe
Parameter0=-browser

[Program Folder-Folder10-Shortcut1]
ItemName=Netscape Messenger
WorkingDir=[Default Path]\Program
IconPath=[Default Path]\Program\netscape.exe
Icon=-1349
ShortcutKey=
Flag=REPLACE
Command Line0=[Default Path]\Program\Netscape.exe
Parameter0=-mail

[Program Folder-Folder10-Shortcut2]
ItemName=Netscape Composer
WorkingDir=[Default Path]\Program
IconPath=[Default Path]\Program\netscape.exe
Icon=-101
ShortcutKey=
Flag=REPLACE
Command Line0=[Default Path]\Program\Netscape.exe
Parameter0=-edit

[Program Folder-Folder11]
Group Type=PERSONAL
Show Folder=HIDE
Program Folder=[PERSONAL_FOLDER_STARTMENU]
Process State=
Process Option=NetInstall
OS=ShellExplorer

[Program Folder-Folder11-Shortcut0]
ItemName=Netscape SmartUpdate
WorkingDir=[Default Path]\Program
IconPath=[Default Path]\Program\netscape.ico
Icon=0
ShortcutKey=
Flag=REPLACE
Command Line0=[Default Path]\Program\Netscape.exe
Parameter0=-browser http://home.fr.netscape.com/fr/download/su1.html?cp=start98

[Program Folder-Folder12]
Group Type=COMMON
Show Folder=HIDE
Program Folder=[COMMON_FOLDER_STARTMENU]
Process State=
Process Option=NotNetInstall
OS=ShellExplorer

[Program Folder-Folder12-Shortcut0]
ItemName=Netscape SmartUpdate
WorkingDir=[Default Path]\Program
IconPath=[Default Path]\Program\netscape.ico
Icon=0
ShortcutKey=
Flag=REPLACE
Command Line0=[Default Path]\Program\Netscape.exe
Parameter0=-browser http://home.fr.netscape.com/fr/download/su1.html?cp=start98

[Self Register]
File0=NO
File1=NO
File2=NO
File3=NO

[Self Register-File0]
Filename=brpref32.dll
Path=[Default Path]\Program
Process State=
Process Option=
OS=

[Self Register-File1]
Filename=mnpref32.dll
Path=[Default Path]\Program
Process State=
Process Option=
OS=

[Self Register-File2]
Filename=edpref32.dll
Path=[Default Path]\Program
Process State=
Process Option=
OS=

[Self Register-File3]
Filename=lipref32.dll
Path=[Default Path]\Program
Process State=
Process Option=
OS=

[Ini Entries]
IE0=YES
IE1=YES
IE2=YES
IE3=YES
IE4=YES
IE5=YES

[Ini Entries-IE0]
Location=[WINDIR]
File=mail.inf
Section=MailSystemX
Key=System
Value=Netscape Communicator (32 bit)

[Ini Entries-IE1]
Location=[WINDIR]
File=mail.inf
Section=MailSystemX
Key=Interface
Value=MAPI32

[Ini Entries-IE2]
Location=[WINDIR]
File=mail.inf
Section=MailSystemX
Key=Win31
Value=0

[Ini Entries-IE3]
Location=[WINDIR]
File=mail.inf
Section=MailSystemX
Key=Win95
Value=1

[Ini Entries-IE4]
Location=[WINDIR]
File=mail.inf
Section=MailSystemX
Key=WinNT
Value=1

[Ini Entries-IE5]
Location=[WINDIR]
File=mail.inf
Section=MailSystemX
Key=EnableFields
Value=141

[Registry Entries]
Reg0=YES 
Reg1=YES 
Reg2=NO 
Reg3=NO 
Reg4=NO 
Reg5=YES
Reg6=YES
Reg7=YES
Reg8=YES
Reg9=YES
Reg10=YES
Reg11=NO 
Reg12=NO 
Reg13=NO 
Reg14=NO 
Reg15=NO 
Reg16=NO 
Reg17=NO 
Reg18=NO 
Reg19=NO 
Reg20=NO 
Reg21=NO 
Reg22=NO 
Reg23=NO 
Reg24=NO 
Reg25=NO 
Reg26=NO 
Reg27=NO 
Reg28=NO 
Reg29=NO 
Reg30=NO 
Reg31=NO 
Reg32=NO 
Reg33=NO 
Reg34=No 
Reg35=No 
Reg36=YES
Reg37=YES
Reg38=YES
Reg39=YES
Reg40=YES
Reg41=YES
Reg42=YES
Reg43=YES
Reg44=YES
Reg45=YES
Reg46=YES

[Registry Entries-Reg0]
HKEY=HKEY_LOCAL_MACHINE
HKEY Overwrite Key=YES
HKEY Key Path=Software\Microsoft\Windows\CurrentVersion\App Paths\Netscape.exe
HKEY Variable=
HKEY Value=[Default Path]\Program\Netscape.exe
HKEY Type=REGDB_STRING
Process State=
Process Option=

[Registry Entries-Reg1]
HKEY=HKEY_LOCAL_MACHINE
HKEY Overwrite Key=YES
HKEY Key Path=Software\Microsoft\Windows\CurrentVersion\App Paths\Netscape.exe
HKEY Variable=Path
HKEY Value=[Default Path]\Program
HKEY Type=REGDB_STRING
Process State=
Process Option=

[Registry Entries-Reg2]
HKEY=HKEY_LOCAL_MACHINE
HKEY Overwrite Key=YES
HKEY Key Path=Software\Netscape
HKEY Variable=
HKEY Value=
HKEY Type=
Process State=
Process Option=

[Registry Entries-Reg3]
HKEY=HKEY_LOCAL_MACHINE
HKEY Overwrite Key=YES
HKEY Key Path=Software\Netscape\Netscape Navigator
HKEY Variable=CurrentVersion
HKEY Value=4.5 (fr)
HKEY Type=
Process State=
Process Option=

[Registry Entries-Reg4]
HKEY=HKEY_LOCAL_MACHINE
HKEY Overwrite Key=YES
HKEY Key Path=Software\Netscape\Netscape Navigator\Users
HKEY Variable=
HKEY Value=
HKEY Type=
Process State=
Process Option=

[Registry Entries-Reg5]
HKEY=HKEY_LOCAL_MACHINE
HKEY Overwrite Key=YES
HKEY Key Path=Software\Netscape\Netscape Navigator\4.5 (fr)
HKEY Variable=
HKEY Value=
HKEY Type=
Process State=
Process Option=

[Registry Entries-Reg6]
HKEY=HKEY_LOCAL_MACHINE
HKEY Overwrite Key=YES
HKEY Key Path=Software\Netscape\Netscape Navigator\4.5 (fr)\Main
HKEY Variable=Install Directory
HKEY Value=[Default Path]
HKEY Type=REGDB_STRING
Process State=
Process Option=

[Registry Entries-Reg7]
HKEY=HKEY_LOCAL_MACHINE
HKEY Overwrite Key=YES
HKEY Key Path=Software\Netscape\Netscape Navigator\4.5 (fr)\Main
HKEY Variable=Java Directory
HKEY Value=[Default Path]\Program\Java
HKEY Type=REGDB_STRING
Process State=
Process Option=

[Registry Entries-Reg8]
HKEY=HKEY_LOCAL_MACHINE
HKEY Overwrite Key=YES
HKEY Key Path=Software\Netscape\Netscape Navigator\4.5 (fr)\Main
HKEY Variable=NetHelp Directory
HKEY Value=[Default Path]\Program\NetHelp
HKEY Type=REGDB_STRING
Process State=
Process Option=

[Registry Entries-Reg9]
HKEY=HKEY_LOCAL_MACHINE
HKEY Overwrite Key=YES
HKEY Key Path=Software\Netscape\Netscape Navigator\4.5 (fr)\Main
HKEY Variable=Plugins Directory
HKEY Value=[Default Path]\Program\Plugins
HKEY Type=REGDB_STRING
Process State=
Process Option=

[Registry Entries-Reg10]
HKEY=HKEY_LOCAL_MACHINE
HKEY Overwrite Key=YES
HKEY Key Path=Software\Netscape\Netscape Navigator\4.5 (fr)\Main
HKEY Variable=Program Folder
HKEY Value=[Program Folder]
HKEY Type=REGDB_STRING
Process State=
Process Option=

[Registry Entries-Reg11]
HKEY=HKEY_CURRENT_USER
HKEY Overwrite Key=NO
HKEY Key Path=Software\Netscape
HKEY Variable=
HKEY Value=
HKEY Type=
Process State=
Process Option=

[Registry Entries-Reg12]
HKEY=HKEY_CURRENT_USER
HKEY Overwrite Key=NO
HKEY Key Path=Software\Netscape\Netscape Navigator
HKEY Variable=
HKEY Value=
HKEY Type=
Process State=
Process Option=

[Registry Entries-Reg13]
HKEY=HKEY_CURRENT_USER
HKEY Overwrite Key=NO
HKEY Key Path=Software\Netscape\Netscape Navigator\Main
HKEY Variable=Install Directory
HKEY Value=[Default Path]
HKEY Type=REGDB_STRING
Process State=
Process Option=

[Registry Entries-Reg14]
HKEY=HKEY_CLASSES_ROOT
HKEY Overwrite Key=YES
HKEY Key Path=NetscapeMarkup\CLSID
HKEY Variable=
HKEY Value={61D8DE20-CA9A-11CE-9EA5-0080C82BE3B6}
HKEY Type=REGDB_STRING
Process State=
Process Option=

[Registry Entries-Reg15]
HKEY=HKEY_CLASSES_ROOT
HKEY Overwrite Key=YES
HKEY Key Path=NetscapeMarkup\Insertable
HKEY Variable=
HKEY Value=
HKEY Type=
Process State=
Process Option=

[Registry Entries-Reg16]
HKEY=HKEY_CLASSES_ROOT
HKEY Overwrite Key=YES
HKEY Key Path=NetscapeMarkup\protocol\StdFileEditing\server
HKEY Variable=
HKEY Value=[Default Path]\Program\Netscape.exe
HKEY Type=REGDB_STRING
Process State=
Process Option=

[Registry Entries-Reg17]
HKEY=HKEY_CLASSES_ROOT
HKEY Overwrite Key=YES
HKEY Key Path=NetscapeMarkup\protocol\StdFileEditing\verb\0
HKEY Variable=
HKEY Value=&Edit
HKEY Type=REGDB_STRING
Process State=
Process Option=

[Registry Entries-Reg18]
HKEY=HKEY_CLASSES_ROOT
HKEY Overwrite Key=YES
HKEY Key Path=NetscapeMarkup\shell\open\command
HKEY Variable=
HKEY Value=[Default Path]\Program\Netscape.exe
HKEY Value Param=""%1""
HKEY Type=REGDB_STRING
Process State=
Process Option=

[Registry Entries-Reg19]
HKEY=HKEY_CLASSES_ROOT
HKEY Overwrite Key=YES
HKEY Key Path=NetscapeMarkup\shell\print\command
HKEY Variable=
HKEY Value=[Default Path]\Program\Netscape.exe
HKEY Value Param=/print("%1")
HKEY Type=REGDB_STRING
Process State=
Process Option=

[Registry Entries-Reg20]
HKEY=HKEY_CLASSES_ROOT
HKEY Overwrite Key=YES
HKEY Key Path=NetscapeMarkup\shell\print\ddeexec
HKEY Variable=
HKEY Value=
HKEY Value Param=[print("%1")]
HKEY Type=REGDB_STRING
Process State=
Process Option=

[Registry Entries-Reg21]
HKEY=HKEY_CLASSES_ROOT
HKEY Overwrite Key=YES
HKEY Key Path=NetscapeMarkup\shell\PrintTo\command
HKEY Variable=
HKEY Value=[Default Path]\Program\Netscape.exe
HKEY Value Param=/printto("%1","%2","%3","%4")
HKEY Type=REGDB_STRING
Process State=
Process Option=

[Registry Entries-Reg22]
HKEY=HKEY_CLASSES_ROOT
HKEY Overwrite Key=YES
HKEY Key Path=NetscapeMarkup\shell\PrintTo\ddeexec
HKEY Variable=
HKEY Value=
HKEY Value Param=[("%1","%2","%3","%4")]
HKEY Type=REGDB_STRING
Process State=
Process Option=

[Registry Entries-Reg23]
HKEY=HKEY_CLASSES_ROOT
HKEY Overwrite Key=YES
HKEY Key Path=NetscapeMarkup\shell\open\ddeexec
HKEY Variable=
HKEY Value=
HKEY Value Param=""%1""
HKEY Type=REGDB_STRING
Process State=
Process Option=

[Registry Entries-Reg24]
HKEY=HKEY_CLASSES_ROOT
HKEY Overwrite Key=YES
HKEY Key Path=NetscapeMarkup\shell\open\ddeexec\Application
HKEY Variable=
HKEY Value=NSShell
HKEY Type=REGDB_STRING
Process State=
Process Option=

[Registry Entries-Reg25]
HKEY=HKEY_CLASSES_ROOT
HKEY Overwrite Key=YES
HKEY Key Path=NetscapeMarkup\shell\open\ddeexec\Topic
HKEY Variable=
HKEY Value=WWW_OpenURL
HKEY Type=REGDB_STRING
Process State=
Process Option=

[Registry Entries-Reg26]
HKEY=HKEY_CLASSES_ROOT
HKEY Overwrite Key=YES
HKEY Key Path=NetscapeMarkup\shell\Edit\command
HKEY Variable=
HKEY Value=[Default Path]\Program\Netscape.exe
HKEY Value Param=-edit "%1"
HKEY Type=REGDB_STRING
Process State=
Process Option=

[Registry Entries-Reg27]
HKEY=HKEY_CLASSES_ROOT
HKEY Overwrite Key=YES
HKEY Key Path=NetscapeMarkup\shell\Edit\ddeexec
HKEY Variable=
HKEY Value=
HKEY Value Param=[edit("%1")]
HKEY Type=REGDB_STRING
Process State=
Process Option=

[Registry Entries-Reg28]
HKEY=HKEY_CLASSES_ROOT
HKEY Overwrite Key=YES
HKEY Key Path=NetscapeMarkup\shell\print\ddeexec\Application
HKEY Variable=
HKEY Value=NSShell
HKEY Type=REGDB_STRING
Process State=
Process Option=

[Registry Entries-Reg29]
HKEY=HKEY_CLASSES_ROOT
HKEY Overwrite Key=YES
HKEY Key Path=NetscapeMarkup\shell\PrintTo\ddeexec\Application
HKEY Variable=
HKEY Value=NSShell
HKEY Type=REGDB_STRING
Process State=
Process Option=

[Registry Entries-Reg30]
HKEY=HKEY_CLASSES_ROOT
HKEY Overwrite Key=YES
HKEY Key Path=NetscapeMarkup\shell\Edit\ddeexec\Application
HKEY Variable=
HKEY Value=NSShell
HKEY Type=REGDB_STRING
Process State=
Process Option=

[Registry Entries-Reg31]
HKEY=HKEY_CLASSES_ROOT
HKEY Overwrite Key=YES
HKEY Key Path=NetscapeMarkup
HKEY Variable=
HKEY Value=Hypertext Markup Language
HKEY Type=REGDB_STRING
Process State=
Process Option=

[Registry Entries-Reg32]
HKEY=HKEY_CLASSES_ROOT
HKEY Overwrite Key=YES
HKEY Key Path=telnet
HKEY Variable=
HKEY Value=URL:Telnet Protocol
HKEY Type=REGDB_STRING
Process State=
Process Option=

[Registry Entries-Reg33]
HKEY=HKEY_CLASSES_ROOT
HKEY Overwrite Key=YES
HKEY Key Path=telnet\shell\open\command
HKEY Variable=
HKEY Value=telnet %1
HKEY Type=REGDB_STRING
Process State=
Process Option=

[Registry Entries-Reg34]
HKEY=HKEY_CURRENT_USER
HKEY Overwrite Key=YES
HKEY Key Path=Software\Netscape
HKEY Variable=
HKEY Value=
HKEY Type=
Process State=
Process Option=NetInstall

[Registry Entries-Reg35]
HKEY=HKEY_CURRENT_USER
HKEY Overwrite Key=YES
HKEY Key Path=Software\Netscape\Netscape Navigator
HKEY Variable=
HKEY Value=
HKEY Type=
Process State=
Process Option=NetInstall

[Registry Entries-Reg36]
HKEY=HKEY_CURRENT_USER
HKEY Overwrite Key=YES
HKEY Key Path=Software\Netscape\Netscape Navigator\UserInfo
HKEY Variable=
HKEY Value=
HKEY Type=
Process State=
Process Option=NetInstall

[Registry Entries-Reg37]
HKEY=HKEY_CURRENT_USER
HKEY Overwrite Key=YES
HKEY Key Path=Software\Netscape\Netscape Navigator\UserInfo
HKEY Variable=ProfileDirectory
HKEY Value=[Profile Path]
HKEY Type=REGDB_STRING
Process State=
Process Option=NetInstall

[Registry Entries-Reg38]
HKEY=HKEY_LOCAL_MACHINE
HKEY Overwrite Key=YES
HKEY Key Path=Software\Clients\Mail
HKEY Variable=
HKEY Value=Netscape Messenger
HKEY Type=REGDB_STRING
Process State=
Process Option=

[Registry Entries-Reg39]
HKEY=HKEY_LOCAL_MACHINE
HKEY Overwrite Key=YES
HKEY Key Path=Software\Clients\Mail\Netscape Messenger
HKEY Variable=
HKEY Value=Netscape Messenger
HKEY Type=REGDB_STRING
Process State=
Process Option=

[Registry Entries-Reg40]
HKEY=HKEY_LOCAL_MACHINE
HKEY Overwrite Key=YES
HKEY Key Path=Software\Clients\Mail\Netscape Messenger
HKEY Variable=DLLPath
HKEY Value=[Default Path]\Program\nsmapi32.dll
HKEY Type=REGDB_STRING
Process State=
Process Option=

[Registry Entries-Reg41]
HKEY=HKEY_LOCAL_MACHINE
HKEY Overwrite Key=YES
HKEY Key Path=Software\Clients\Mail\Netscape Messenger\Protocols
HKEY Variable=
HKEY Value=
HKEY Type=REGDB_STRING
Process State=
Process Option=

[Registry Entries-Reg42]
HKEY=HKEY_LOCAL_MACHINE
HKEY Overwrite Key=YES
HKEY Key Path=Software\Clients\Mail\Netscape Messenger\Protocols\mailto
HKEY Variable=
HKEY Value=URL:MailTo Protocol
HKEY Type=REGDB_STRING
Process State=
Process Option=

[Registry Entries-Reg42]
HKEY=HKEY_LOCAL_MACHINE
HKEY Overwrite Key=YES
HKEY Key Path=Software\Clients\Mail\Netscape Messenger\Protocols\mailto
HKEY Variable=URL Protocol
HKEY Value=
HKEY Type=REGDB_STRING
Process State=
Process Option=

[Registry Entries-Reg43]
HKEY=HKEY_LOCAL_MACHINE
HKEY Overwrite Key=YES
HKEY Key Path=Software\Clients\Mail\Netscape Messenger\Protocols\mailto\DefaultIcon
HKEY Variable=
HKEY Value=[Default Path]\Program\netscape.exe,-11
HKEY Type=REGDB_STRING
Process State=
Process Option=

[Registry Entries-Reg44]
HKEY=HKEY_LOCAL_MACHINE
HKEY Overwrite Key=YES
HKEY Key Path=Software\Clients\Mail\Netscape Messenger\Protocols\mailto\shell
HKEY Variable=
HKEY Value=
HKEY Type=REGDB_STRING
Process State=
Process Option=

[Registry Entries-Reg45]
HKEY=HKEY_LOCAL_MACHINE
HKEY Overwrite Key=YES
HKEY Key Path=Software\Clients\Mail\Netscape Messenger\Protocols\mailto\shell\open
HKEY Variable=
HKEY Value=
HKEY Type=REGDB_STRING
Process State=
Process Option=

[Registry Entries-Reg46]
HKEY=HKEY_LOCAL_MACHINE
HKEY Overwrite Key=YES
HKEY Key Path=Software\Clients\Mail\Netscape Messenger\Protocols\mailto\shell\open\command
HKEY Variable=
HKEY Value=[Default Path]\Program\netscape.exe "%1"
HKEY Type=REGDB_STRING
Process State=
Process Option=

[Associations]
Ext0=NO
Ext1=NO
Ext2=NO
Ext3=NO

[Associations-Ext0]
Extension0=.html
Extension1=.htm
Extension Value=NetscapeMarkup
NetscapeMarkup=Language HTML
Content Type=text/html
DefaultIcon Value=[Default Path]\Program\Netscape.exe
DefaultIcon Value Param=,1
Command Value=[Default Path]\Program\Netscape.exe
Command Value Param=""%1""
Ddeexec Value=""%1""
Ddeexec Value Param=
Application=Netscape
Topic=WWW_OpenURL
Extension Icon=2
Application Icon=1
ShellNew=YES
ShellNew Filename=netscape.html
Overwrite Key=NO
Process State=
Process Option=
OS=

[Associations-Ext1]
Extension0=.jpe
Extension1=.jpg
Extension2=.jpeg
Extension Value=jpegfile
jpegfile=Image JPEG
Content Type=image/jpeg
DefaultIcon Value=[Default Path]\Program\Netscape.exe
DefaultIcon Value Param=,9
Command Value=[Default Path]\Program\Netscape.exe
Command Value Param=
Ddeexec Value=""%1""
Ddeexec Value Param=
Application=Netscape
Topic=WWW_OpenURL
Extension Icon=7
Application Icon=1
Overwrite Key=NO
Process State=
Process Option=
OS=

[Associations-Ext2]
Extension0=.gif
Extension Value=giffile
giffile=Image GIF
Content Type=image/gif
DefaultIcon Value=[Default Path]\Program\Netscape.exe
DefaultIcon Value Param=,8
Command Value=[Default Path]\Program\Netscape.exe
Command Value Param=
Ddeexec Value=""%1""
Ddeexec Value Param=
Application=Netscape
Topic=WWW_OpenURL
Extension Icon=6
Application Icon=1
Overwrite Key=NO
Process State=
Process Option=
OS=

[Associations-Ext3]
Extension0=.js
Extension Value=jsfile
jsfile=Fichier source JavaScript
Content Type=application/x-javascript
DefaultIcon Value=[Default Path]\Program\Netscape.exe
DefaultIcon Value Param=,10
Command Value=[Default Path]\Program\Netscape.exe
Command Value Param=
Ddeexec Value=""%1""
Ddeexec Value Param=
Application=Netscape
Topic=WWW_OpenURL
Extension Icon=8
Application Icon=1
Overwrite Key=NO
Process State=
Process Option=
OS=

[Copy Files]
File0=NO

[Copy Files-File0]
SourceDir=[Default Path]\Program\Defaults
DestinationDir=[Users Path]
Filename=signed0.db
Process State=
Process Option=
Overwrite=NO
OS=

[Delete Files]
File0=NO
File1=NO
File2=NO
File3=NO
File4=NO
File5=NO
File6=NO
File7=NO
File8=NO
File9=NO
File10=NO

[Delete Files-File0]
Filename=java_40
Path=[Shell Path]\Program\Java\Classes
Special State=NORMAL
Process State=
Process Option=
OS=

[Delete Files-File1]
Filename=Netscape Collabra.lnk
Path=[COMMON_FOLDER_STARTMENU]\Programs\[Communicator Program Folder]
Special State=NORMAL
Process State=
Process Option=
OS=

[Delete Files-File2]
Filename=Netscape Conference.lnk
Path=[COMMON_FOLDER_STARTMENU]\Programs\[Communicator Program Folder]
Special State=NORMAL
Process State=
Process Option=
OS=

[Delete Files-File3]
Filename=IBM Host On-Demand.lnk
Path=[COMMON_FOLDER_STARTMENU]\Programs\[Communicator Program Folder]
Special State=NORMAL
Process State=
Process Option=
OS=

[Delete Files-File4]
Filename=Netscape Conference Attendant.lnk
Path=[COMMON_FOLDER_STARTMENU]\Programs\[Communicator Program Folder]\Utilitaires
Special State=NORMAL
Process State=
Process Option=
OS=

[Delete Files-File5]
Filename=Netscape Netcaster.lnk
Path=[COMMON_FOLDER_STARTMENU]\Programs\[Communicator Program Folder]
Special State=NORMAL
Process State=
Process Option=
OS=

[Delete Files-File6]
Filename=*45.dll
Path=[Shell Path]\Program
Special State=NORMAL
Process State=
Process Option=
OS=

[Delete Files-File7]
Filename=*45.dll
Path=[Shell Path]\Program\Java\Bin
Special State=NORMAL
Process State=
Process Option=
OS=

[Delete Files-File8]
Filename=*45.jar
Path=[Shell Path]\Program\Java\Classes
Special State=NORMAL
Process State=
Process Option=
OS=

[Delete Files-File9]
Filename=*45.dll
Path=[Shell Path]\Program\spellchk
Special State=NORMAL
Process State=
Process Option=
OS=

[Delete Files-File10]
Filename=adm3240.dll
Path=[Shell Path]\Program
Special State=NORMAL
Process State=
Process Option=
OS=

[Additional Configuration]
;AC0=NO

[Additional Configuration-AC0]
Filename=
Path=
Parameters=
Special State=POST_END
Process State=
Process Option=
OS=

[Version Registry]
VR0=NO
VR1=NO
VR2=NO
VR3=NO
VR4=NO
VR5=NO
VR6=NO
VR7=NO
VR8=NO
VR9=NO
VR10=NO
VR11=NO
VR12=NO
VR13=NO
VR14=NO
VR15=NO

[Version Registry-VR0]
Reg Main Path=Communicator
Reg Relative Path=NetHelp
File Path=[Default Path]\Program\NetHelp
Version=4.50.2.98293
Process State=
Process Option=
OS=

[Version Registry-VR1]
Reg Main Path=Communicator
Reg Relative Path=NetHelp/Netscape
File Path=[Default Path]\Program\NetHelp\Netscape
Version=4.50.2.98293
Process State=
Process Option=
OS=

[Version Registry-VR2]
Reg Main Path=Communicator
Reg Relative Path=NetHelp/Netscape/Composer
File Path=[Default Path]\Program\NetHelp\Netscape\Composer
Version=4.50.2.98293
Process State=
Process Option=
OS=

[Version Registry-VR3]
Reg Main Path=Communicator
Reg Relative Path=NetHelp/Netscape/Home
File Path=[Default Path]\Program\NetHelp\Netscape\Home
Version=4.50.2.98293
Process State=
Process Option=
OS=

[Version Registry-VR4]
Reg Main Path=Communicator
Reg Relative Path=NetHelp/Netscape/Messengr
File Path=[Default Path]\Program\NetHelp\Netscape\Messengr
Version=4.50.2.98293
Process State=
Process Option=
OS=

[Version Registry-VR5]
Reg Main Path=Communicator
Reg Relative Path=NetHelp/Netscape/Navigatr
File Path=[Default Path]\Program\NetHelp\Netscape\Navigatr
Version=4.50.2.98293
Process State=
Process Option=
OS=

[Version Registry-VR6]
Reg Main Path=Communicator
Reg Relative Path=NetHelp/Netscape/Shared
File Path=[Default Path]\Program\NetHelp\Netscape\Shared
Version=4.50.2.98293
Process State=
Process Option=
OS=

[Version Registry-VR7]
Reg Main Path=Communicator
Reg Relative Path=Program
File Path=[Default Path]\Program
Version=4.50.2.98293
Process State=
Process Option=
OS=
File0=brpref32.dll
File1=capi.dll
File2=editor32.dll
File3=edpref32.dll
File4=fullsoft.dll
File5=jpeg3240.dll
File6=jrt3240.dll
File7=js3240.dll
File8=jsd3240.dll
File9=jul3240.dll
File10=ldap3230.dll
File11=libreg32.dll
File12=lipref32.dll
File13=master.ini
File14=mnpref32.dll
File15=mnrc32.dll
File16=netscape.exe
File17=netscape.ico
File18=netscape.tlb
File19=nscnv30.dll
File20=nsdlg32.dll
File21=nsfmt30.dll
File22=nsmailui.dll
File23=nsmapi32.dll
File24=nsnotify.exe
File25=nsuni30.dll
File26=pr3240.dll
File27=prefui32.dll
File28=resdll.dll
File29=roam_gst.ico
File30=sendto32.exe
File31=talkback.cnt
File32=talkback.exe
File33=talkback.hlp
File34=uni3200.dll
File35=unicvt32.dll
File36=xppref32.dll

[Version Registry-VR8]
Reg Main Path=Communicator
Reg Relative Path=/Microsoft/Shared
File Path=[WINSYSDIR]
Version=4.50.2.98293
Process State=
Process Option=
OS=
File0=mfc42.dll
File1=msvcirt.dll
File2=msvcrt.dll

[Version Registry-VR9]
Reg Main Path=Communicator
Reg Relative Path=Plugins
File Path=[Default Path]\Program\Plugins
Version=4.50.2.98293
Process State=
Process Option=
OS=
File0=cpPack1.jar
File1=npnul32.dll

[Version Registry-VR10]
Reg Main Path=Communicator
Reg Relative Path=Java/Bin
File Path=[Default Path]\Program\Java\Bin
Version=4.50.2.98293
Process State=
Process Option=
OS=
File0=awt3240.dll
File1=jbn3240.dll
File2=jdb3240.dll
File3=jit3240.dll
File4=jpw3240.dll
File5=mm3240.dll

[Version Registry-VR11]
Reg Main Path=Communicator
Reg Relative Path=Java/Classes
File Path=[Default Path]\Program\Java\Classes
Version=4.50.2.98293
Process State=
Process Option=
OS=
File0=awt.properties
File1=font.properties
File2=font.properties.ja
File3=font.properties.ko
File4=font.properties.zh
File5=font.properties.zh_TW
File6=ifc11.jar
File7=iiop10.jar
File8=jae40.jar
File9=java40.jar
File10=jio40.jar
File11=jsd10.jar
File12=ldap10.jar
File13=resource.jar
File14=scd10.jar

[Version Registry-VR12]
Reg Main Path=Communicator
Reg Relative Path=/Microsoft/Shared
File Path=[WINSYSDIR]
Version=4.50.2.98293
Process State=
Process Option=
OS=Win95
File0=imagehlp.dll

[Version Registry-VR13]
Reg Main Path=Communicator
Reg Relative Path=nls
File Path=[Default Path]\Program\nls
Version=4.50.2.98293
Process State=
Process Option=
OS=

[Version Registry-VR14]
Reg Main Path=Communicator
Reg Relative Path=nls/locale30
File Path=[Default Path]\Program\nls\locale30
Version=4.50.2.98293
Process State=
Process Option=
OS=
File0=de.txt
File1=de.tzd
File2=default.txt
File3=default.tzd
File4=en.txt
File5=en.tzd
File6=fr.txt
File7=fr.tzd
File8=index.txt
File9=ja.txt
File10=ja.tzd
File11=timezone.txt

[Version Registry-VR15]
Reg Main Path=Communicator
Reg Relative Path=/Netscape/Shared
File Path=[WINSYSDIR]
Version=4.50.2.98293
Process State=
Process Option=
OS=
File0=nabapi32.dll

